html, body
{
    margin:0;
    padding:0;
    min-height:100%;
    height: 0;
}
	
.media-icons
{
    cursor:pointer;
    position:absolute;
    top: 20px;
    right: 40px;
}

.container
{
    display: flex;
    flex-direction: column;
    min-height: 100%;
    height: 0;
}

.main-content
{
    padding-bottom:0px;
    padding-top:10px;
    flex: 1 auto;
}

@media screen and (max-width: 1024px)
{
    .container .main-content
    {
        flex-direction:column;
    }
}